.cc-tag-bottom-right a, .cc-tag-bottom-right a:hover, .cc-push h1, .cc-push h2, .cc-push h3, .cc-push h4, .cc-push h5, .cc-push h6, .cc-push p, .cc-push a, .cc-push a:hover { color: #fff; }

/* top bar styling */
.cc-notification.cc-push { position: fixed; top: 0; width: 100%; background-color: #333; color: #fff; padding: 5px 0; z-index: 9999; font-size: 1.2em; }

/* popup styling */
.cc-notification.cc-top { height: 1000%; left: 0; position: fixed; top: 0; width: 100%; z-index: 9999999; background: none repeat scroll 0 0 rgba(173, 173, 173, 0.9);  }
.ie7 .cc-notification.cc-top, .ie8 .cc-notification.cc-top  {  background: url(../images/ie-bg-overlay.png) }
.cc-top .cc-notification-wrapper { position: relative; margin: 40px auto; width: 590px; height: 400px; background-color: #fff; color: #000; padding: 10px 25px; z-index: 99999999; font-size: 1.2em; box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.32);  }

.cc-top .cc-notification-title { float: none; font-size: 1.8em; margin-bottom: 10px; }
.cc-top .cc-notification-buttons { position: absolute; float: none; display: block; right: 50px; bottom: 25px; width: auto; }
.cc-top #cc-notification-moreinfo { position: absolute; bottom: 25px; left: 50px; padding: 1px 15px; font-size: 17px; line-height: 1.6; }

.cc-notification-wrapper { width: 960px; margin: 0 auto; position: relative; }
.cc-notification-title { display: block; float: left; width: 85%; font-size: 1em; }
.cc-notification-permissions { display: none; float: left; z-index: 100; margin: 10px 0; }
.cc-notification-permissions ul { display: block; }
.cc-notification-permissions li { display: block; padding-top: 5px; }
.cc-notification-permissions li label { display: block; float: left; margin-left: 10px; width: 90% }
.cc-notification-permissions li strong { display: block; }
.cc-notification-permissions li input { display: block; float: left; clear: left; }
.cc-notification-buttons { display: block; float: right; width: 15%; text-align: right; }
.cc-notification-buttons li,
.cc-notification-buttons a { display: block; }

.cc-tag-bottom-right { position: fixed; bottom: 0; right: 0; z-index: 100; color: #fff; }
.cc-tag-bottom-right .cc-link { display: block; padding: 5px 15px; background-color: #707070; }

.cc-modal { display: none; height: 1000%; left: 0; position: fixed; top: 0; width: 100%; z-index: 100; color: #fff; }
.cc-modal-wrapper { position: relative; background-color: #707070; box-shadow: 0 0 30px #000000; margin: 40px auto; padding: 25px 35px; position: relative; text-align: left; width: 686px; }
.cc-modal-wrapper h2 { font-size: 1.8em; margin-bottom: 10px; color: #fff; }
.cc-modal-wrapper .cc-subtitle { font-size: 1.3em; margin-bottom: 30px; }
.cc-modal-wrapper .cc-content { margin: 0 20px; }
.cc-modal-wrapper .cc-content li { display: block; margin-bottom: 10px; }
.cc-modal-wrapper .cc-content label { display: block; float: left; }
.cc-modal-wrapper .cc-content strong, .cc-modal-wrapper .cc-content span { display: block; margin-bottom: 5px; font-size: 1.3em; }
.cc-modal-wrapper .cc-content select { display: block; float: right; margin: 1.8em 0 0 0; }
.cc-modal-overlay {  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8); display: none; height: 1000%; left: 0; position: fixed; top: 0; width: 100%; z-index: 99; }
.cc-modal-closebutton-x a { display: block; position: absolute; top: 10px; right: 35px; width: 24px; height: 24px; text-indent: -9999px; background: url('../images/cc-modal-close.png') no-repeat; }
.cc-modal-footer-buttons .cc-modal-closebutton a,
.cc-modal-footer-buttons .cc-modal-closebutton a:hover { float: right; color: #fff; text-decoration: none; font-size: 1.3em; }
